* {
    margin: 0;
    padding: 0;
    /* css3盒子模型 */
    box-sizing: border-box;
}

@font-face {
    font-family: 'Poppins', sans-serif;
  src: url(../fonts/msyhbd.ttf);
  font-weight: bold;
}

i,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}


td,
th,
caption {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

a {
    color: #343434;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    border: none;
}

ol,
ul,
li {
    list-style: none;
}

input,
textarea,
select,
button {
    color: #343434;
}

table {
    border-collapse: collapse;
}

html {
    overflow-y: scroll;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: ".";
    height: 0
}

img {
    /* border 0 照顾低版本浏览器 如果 图片外面包含了链接会有边框的问题 */
    border: 0;
    /* 取消图片底侧有空白缝隙的问题 */
    vertical-align: middle
}

button {
    /* 当我们鼠标经过button 按钮的时候，鼠标变成小手 */
    cursor: pointer
}

button,
input {
    /* "\5B8B\4F53" 就是宋体的意思 这样浏览器兼容性比较好 */
    /* 默认有灰色边框我们需要手动去掉 */
    border: 0;
    outline: none;
}

body {
    /* CSS3 抗锯齿形 让文字显示的更加清晰 */
    -webkit-font-smoothing: antialiased;
    font: 12px/1.5;
    background-color: #ffffff;
    color: #000000;
    font-size: 14px;
    position: relative;
    font-family: 'Poppins', sans-serif;
}

.hide,
.none {
    display: none
}


.w {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}

.c {
  width: 90%;
  margin: 0 auto;
}

@media (max-width: 1440px) {

  .c {
      width: 100%;
      max-width: 1280px;
      margin: 0 auto;
  }
}

@media (max-width: 767px) {

    .w {
        width: 90%;
        max-width: 1280px;
        margin: 0 auto;
    }
}

@media (max-width: 576px) {

    .w {
        width: 90%;
        max-width: 1280px;
        margin: 0 auto;
    }
}



@font-face {
    font-family: "myfont";
    src: url("../fonts/GoldieSans-Bold.otf") format('opentype');
}


